path: /build/build/xfsdump-sys-fs-3.1.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-elibc_uclibc ncurses nls" emerge sys-fs/xfsdump -pv -t && \
    USE="-elibc_uclibc ncurses nls" emerge -j ${JOBS} --nodeps sys-fs/xfsdump
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfsdump && luet-portage --dir /pkgdir/xfsdump
    sys-fs/xfsdump && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:105dcefb730d41a2e78f0a3accd07e4f3bd31462376170f568472b9f120b7081
  package:
    name: xfsdump
    version: 3.1.8
    category: sys-fs
    use_flags:
    - -elibc_uclibc
    - ncurses
    - nls
    requires:
    - name: dmapi
      version: '>=0'
      category: sys-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: xfs dump/restore utilities
    uri:
    - https://xfs.wiki.kernel.org/
    license: LGPL-2.1
    buildtimestamp: 2023-11-18 02:48:29.938812432 +0000 UTC m=+86.911239609
    labels:
      DEPEND: '>=sys-apps/attr-2.4.19 sys-apps/dmapi sys-apps/util-linux sys-fs/e2fsprogs
        >=sys-fs/xfsprogs-3.2.0 ncurses? ( sys-libs/ncurses:0= ) nls? ( sys-devel/gettext
        elibc_uclibc? ( dev-libs/libintl ) )'
      IUSE: ncurses nls
      RDEPEND: '>=sys-apps/attr-2.4.19 sys-apps/dmapi sys-apps/util-linux sys-fs/e2fsprogs
        >=sys-fs/xfsprogs-3.2.0 ncurses? ( sys-libs/ncurses:0= )'
      emerge.packages: sys-fs/xfsdump
      kit: core-kit
      original.package.name: sys-fs/xfsdump
      original.package.slot: "0"
      original.package.version: 3.1.8
    treedir: /build/packages
  package_dir: /pkgdir/xfsdump
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9808940f4f3c63753f7fefcb778d887f4a55cbfccb711bde49d1483b697a89ed
compressiontype: zstd
files:
- sbin/xfsdump
- sbin/xfsinvutil
- sbin/xfsrestore
- usr/share/doc/xfsdump-3.1.8/CHANGES.bz2
- usr/share/doc/xfsdump-3.1.8/COPYING.bz2
- usr/share/doc/xfsdump-3.1.8/README.bz2
- usr/share/doc/xfsdump-3.1.8/README.xfsdump.bz2
- usr/share/locale/de/LC_MESSAGES/xfsdump.mo
- usr/share/locale/pl/LC_MESSAGES/xfsdump.mo
- usr/share/man/man8/xfsdump.8.bz2
- usr/share/man/man8/xfsinvutil.8.bz2
- usr/share/man/man8/xfsrestore.8.bz2
- var/db/pkg/sys-fs/xfsdump-3.1.8/BUILD_TIME
- var/db/pkg/sys-fs/xfsdump-3.1.8/CATEGORY
- var/db/pkg/sys-fs/xfsdump-3.1.8/CBUILD
- var/db/pkg/sys-fs/xfsdump-3.1.8/CFLAGS
- var/db/pkg/sys-fs/xfsdump-3.1.8/CHOST
- var/db/pkg/sys-fs/xfsdump-3.1.8/CONTENTS
- var/db/pkg/sys-fs/xfsdump-3.1.8/COUNTER
- var/db/pkg/sys-fs/xfsdump-3.1.8/CXXFLAGS
- var/db/pkg/sys-fs/xfsdump-3.1.8/DEFINED_PHASES
- var/db/pkg/sys-fs/xfsdump-3.1.8/DEPEND
- var/db/pkg/sys-fs/xfsdump-3.1.8/DESCRIPTION
- var/db/pkg/sys-fs/xfsdump-3.1.8/EAPI
- var/db/pkg/sys-fs/xfsdump-3.1.8/FEATURES
- var/db/pkg/sys-fs/xfsdump-3.1.8/HOMEPAGE
- var/db/pkg/sys-fs/xfsdump-3.1.8/INHERITED
- var/db/pkg/sys-fs/xfsdump-3.1.8/IUSE
- var/db/pkg/sys-fs/xfsdump-3.1.8/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/xfsdump-3.1.8/KEYWORDS
- var/db/pkg/sys-fs/xfsdump-3.1.8/LDFLAGS
- var/db/pkg/sys-fs/xfsdump-3.1.8/LICENSE
- var/db/pkg/sys-fs/xfsdump-3.1.8/NEEDED
- var/db/pkg/sys-fs/xfsdump-3.1.8/PF
- var/db/pkg/sys-fs/xfsdump-3.1.8/RDEPEND
- var/db/pkg/sys-fs/xfsdump-3.1.8/REQUIRES
- var/db/pkg/sys-fs/xfsdump-3.1.8/SIZE
- var/db/pkg/sys-fs/xfsdump-3.1.8/SLOT
- var/db/pkg/sys-fs/xfsdump-3.1.8/USE
- var/db/pkg/sys-fs/xfsdump-3.1.8/environment.bz2
- var/db/pkg/sys-fs/xfsdump-3.1.8/repository
- var/db/pkg/sys-fs/xfsdump-3.1.8/xfsdump-3.1.8.ebuild
package_cacheimage: ""
runtime:
  name: xfsdump
  version: 3.1.8
  category: sys-fs
  use_flags:
  - -elibc_uclibc
  - ncurses
  - nls
  requires:
  - name: attr
    version: '>=0'
    category: sys-apps
  - name: dmapi
    version: '>=0'
    category: sys-apps
  - name: e2fsprogs
    version: '>=0'
    category: sys-fs
  - name: ncurses
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: xfs dump/restore utilities
  uri:
  - https://xfs.wiki.kernel.org/
  license: LGPL-2.1
  labels:
    DEPEND: '>=sys-apps/attr-2.4.19 sys-apps/dmapi sys-apps/util-linux sys-fs/e2fsprogs
      >=sys-fs/xfsprogs-3.2.0 ncurses? ( sys-libs/ncurses:0= ) nls? ( sys-devel/gettext
      elibc_uclibc? ( dev-libs/libintl ) )'
    IUSE: ncurses nls
    RDEPEND: '>=sys-apps/attr-2.4.19 sys-apps/dmapi sys-apps/util-linux sys-fs/e2fsprogs
      >=sys-fs/xfsprogs-3.2.0 ncurses? ( sys-libs/ncurses:0= )'
    emerge.packages: sys-fs/xfsdump
    kit: core-kit
    original.package.name: sys-fs/xfsdump
    original.package.slot: "0"
    original.package.version: 3.1.8
